libkdepimdbusinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libkdepimdbusinterfaces4 - KDE PIM D-Bus interfaces library

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libkdepimdbusinterfaces4
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 168 B
Download size 71.15 KB
Official Mirror packages.linuxmint.com
This internal library implements handling of D-Bus interfaces shared among
some of the KDE PIM applications.
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libkdepimdbusinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libkdepimdbusinterfaces4 - - -

Requires

Name Value
libakonadi-contact4 -
libakonadi-kde4 -
libgcc1 >= 1:4.1.1
libkdecore5 -
libkio5 -
libqt4-dbus >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkdepimdbusinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkdepimdbusinterfaces4 deb package:
    # sudo apt-get install libkdepimdbusinterfaces4

See Also

Package Description
libkdepimmobileui4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb user interface library for KDE PIM mobile applications
libkdesu5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Console-mode Authentication Library for the KDE Platform
libkdeui4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Perl bindings for the KDE Platform User Interface Library
libkdeui5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KDE Platform User Interface Library
libkdewebkit5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KDE WebKit Library
libkdgantt2-0_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Gantt chart library
libkdnssd4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb DNS-SD Protocol Library for the KDE Platform
libkeduvocdocument4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for reading and writing vocabulary files
libkemoticons4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb utility classes to deal with emoticon themes
libkexiv2-11_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Qt like interface for the libexiv2 library
libkexiv2-data_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb Qt-like interface for the libexiv2 library -- data files
libkexiv2-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Qt-like interface for the libexiv2 library -- development files
libkface-data_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_all.deb Data files for libkface
libkface-dev_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb Development files for libkface
libkface2_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb LibFace wrapper for Qt/C++
Advertisement
Advertisement